Subject: Getting DEC's permission to redistribute PDP-8 software and manuals

From: [email-masked] (Jeffrey C. Ollie)
Date: Thu, 15 Oct 1992 05:09:26 GMT

Hi,

  I was wondering if anyone knew who to contact at Digital to obtain
permission to redistribute some of their copyrighted material.  What
I have are a bunch of manuals and listings of various software for
the PDP-8.  Most of the stuff is copyrighted 1965 or 1966.  The manuals
I plan to photocopy, the software listings I plan to photocopy and convert
to an electronic form.  There are also a number of programs on paper tape
that I'll convert once I get a paper tape reader up and running.

  Please e-mail me, I'll summarize for the net.

Jeff Ollie
[email-masked]
"The Happy User"